commits
Thread
Date
Earlier messages
Later messages
Messages by Thread
Re: [PR] chore: gate pull requests on 80% patch coverage [hudi]
voonhous (via GitHub) via commits
Re: [PR] chore: gate pull requests on 80% patch coverage [hudi]
voonhous (via GitHub) via commits
[PR] perf(common): avoid redundant V1 archived timeline loads in incremental queries [hudi]
fhan688 (via GitHub) via commits
Re: [PR] perf(common): avoid redundant V1 archived timeline loads in incremental queries [hudi]
voonhous (via GitHub) via commits
Re: [PR] perf(common): avoid redundant V1 archived timeline loads in incremental queries [hudi]
voonhous (via GitHub) via commits
[PR] fix(keygen): make timestamp scalar units locale-independent and extend keygen tests [hudi]
zhang-arvin (via GitHub) via commits
Re: [PR] fix(keygen): make timestamp scalar units locale-independent and extend keygen tests [hudi]
voonhous (via GitHub) via commits
[PR] fix(streamer): estimate record size from the sample RDD instead of collecting to the driver [hudi]
lokeshj1703 (via GitHub) via commits
Re: [PR] fix(streamer): estimate record size from the sample RDD instead of collecting to the driver [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(streamer): estimate record size from the sample RDD instead of collecting to the driver [hudi]
voonhous (via GitHub) via commits
[PR] fix(packaging): restore protobuf shade relocation in utilities bundles [hudi]
officialasishkumar (via GitHub) via commits
Re: [PR] fix(packaging): restore protobuf shade relocation in utilities bundles [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(packaging): restore protobuf shade relocation in utilities bundles [hudi]
voonhous (via GitHub) via commits
[PR] fix(utilities): bound the archived timeline load when summarizing a metadata table mismatch [hudi]
yihua (via GitHub) via commits
Re: [PR] fix(utilities): bound the archived timeline load when summarizing a metadata table mismatch [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(utilities): bound the archived timeline load when summarizing a metadata table mismatch [hudi]
voonhous (via GitHub) via commits
[PR] Add functional compat tests for Incremental Source [hudi]
rahil-c (via GitHub) via commits
Re: [PR] Add functional compat tests for Incremental Source [hudi]
voonhous (via GitHub) via commits
Re: [PR] Add functional compat tests for Incremental Source [hudi]
voonhous (via GitHub) via commits
[PR] fix(spark): incremental query returns no rows when projection excludes _hoodie_commit_time [hudi]
nsivabalan (via GitHub) via commits
Re: [PR] fix(spark): incremental query returns no rows when projection excludes _hoodie_commit_time [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(spark): incremental query returns no rows when projection excludes _hoodie_commit_time [hudi]
voonhous (via GitHub) via commits
[PR] feat(metadata): add MDT row families and payload schema for vector indexes [hudi]
chrevanthreddy (via GitHub) via commits
Re: [PR] feat(metadata): add MDT row families and payload schema for vector indexes [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(metadata): add MDT row families and payload schema for vector indexes [hudi]
voonhous (via GitHub) via commits
[PR] perf: Improve metadata record merging and compaction with lazy deserialization [hudi]
yihua (via GitHub) via commits
Re: [PR] perf: Improve metadata record merging and compaction with lazy deserialization [hudi]
voonhous (via GitHub) via commits
Re: [PR] perf: Improve metadata record merging and compaction with lazy deserialization [hudi]
voonhous (via GitHub) via commits
[PR] fix(core): stop forcing the timeline history folder onto pre-v8 tables [hudi]
yihua (via GitHub) via commits
Re: [PR] fix(core): stop forcing the timeline history folder onto pre-v8 tables [hudi]
voonhous (via GitHub) via commits
[PR] fix(metadata): fix ArrayIndexOutOfBoundsException when 1.x reader merges old MDT records [hudi]
lokeshj1703 (via GitHub) via commits
Re: [PR] fix(metadata): fix ArrayIndexOutOfBoundsException when 1.x reader merges old MDT records [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(metadata): fix ArrayIndexOutOfBoundsException when 1.x reader merges old MDT records [hudi]
voonhous (via GitHub) via commits
[PR] fix(flink): use partition-aware file groups for Flink NBCC bulk inserts [hudi]
cshuo (via GitHub) via commits
Re: [PR] fix(flink): use partition-aware file groups for Flink NBCC bulk inserts [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(flink): use partition-aware file groups for Flink NBCC bulk inserts [hudi]
voonhous (via GitHub) via commits
[PR] fix(index): enforce RFC-109 vector read correctness [hudi]
chrevanthreddy (via GitHub) via commits
Re: [PR] fix(index): enforce RFC-109 vector read correctness [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(index): enforce RFC-109 vector read correctness [hudi]
voonhous (via GitHub) via commits
[PR] fix(bulk-insert): add write config constructors to all sort mode partitioners [hudi]
deepakpanda93 (via GitHub) via commits
Re: [PR] fix(bulk-insert): add write config constructors to all sort mode partitioners [hudi]
voonhous (via GitHub) via commits
[PR] fix(metadata): align MDT table services with the sub-directory bucketed layout [hudi]
nsivabalan (via GitHub) via commits
Re: [PR] fix(metadata): align MDT table services with the sub-directory bucketed layout [hudi]
voonhous (via GitHub) via commits
[PR] fix(spark-sql): reject creating a table that pairs a non partitioned key generator with partition columns [hudi]
deepakpanda93 (via GitHub) via commits
Re: [PR] fix(spark-sql): reject creating a table that pairs a non partitioned key generator with partition columns [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(spark-sql): reject creating a table that pairs a non partitioned key generator with partition columns [hudi]
voonhous (via GitHub) via commits
[PR] feat(docker): merge image publishing into the docker build script [hudi]
deepakpanda93 (via GitHub) via commits
Re: [PR] feat(docker): merge image publishing into the docker build script [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(docker): merge image publishing into the docker build script [hudi]
voonhous (via GitHub) via commits
[PR] fix(utilities): validate the common partitions before failing on a partition mismatch [hudi]
deepakpanda93 (via GitHub) via commits
Re: [PR] fix(utilities): validate the common partitions before failing on a partition mismatch [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(utilities): validate the common partitions before failing on a partition mismatch [hudi]
voonhous (via GitHub) via commits
[PR] fix: restore pre-#12543 metric names [hudi]
danny0405 (via GitHub) via commits
Re: [PR] fix: restore pre-#12543 metric names [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: restore pre-#12543 metric names [hudi]
voonhous (via GitHub) via commits
[PR] feat(cdc): Oracle Debezium CDC transformer + v9 changed-columns partial merge (stacked on #19110) [hudi]
linliu-code (via GitHub) via commits
Re: [PR] feat(cdc): Oracle Debezium CDC transformer + v9 changed-columns partial merge (stacked on #19110) [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(cdc): Oracle Debezium CDC transformer + v9 changed-columns partial merge (stacked on #19110) [hudi]
voonhous (via GitHub) via commits
[PR] docs(configs): START_COMMIT is exclusive, not inclusive [hudi]
yihua (via GitHub) via commits
Re: [PR] docs(configs): START_COMMIT is exclusive, not inclusive [hudi]
voonhous (via GitHub) via commits
[PR] test(build): validate hudi-presto-bundle contents in CI [hudi]
rangareddy (via GitHub) via commits
Re: [PR] test(build): validate hudi-presto-bundle contents in CI [hudi]
voonhous (via GitHub) via commits
[PR] fix(timeline-service): fail marker creation when create request fails [hudi]
nsivabalan (via GitHub) via commits
Re: [PR] fix(timeline-service): fail marker creation when create request fails [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(timeline-service): fail marker creation when create request fails [hudi]
voonhous (via GitHub) via commits
[PR] docs: add v10 into the tech-spec page [hudi]
danny0405 (via GitHub) via commits
Re: [PR] docs: add v10 into the tech-spec page [hudi]
voonhous (via GitHub) via commits
Re: [PR] docs: add v10 into the tech-spec page [hudi]
voonhous (via GitHub) via commits
[PR] fix(debezium): keep Postgres toasted columns on MOR read (v6/v8) [hudi]
linliu-code (via GitHub) via commits
Re: [PR] fix(debezium): keep Postgres toasted columns on MOR read (v6/v8) [hudi]
voonhous (via GitHub) via commits
[PR] add missing spark evolutions in [hudi]
jonvex (via GitHub) via commits
Re: [PR] add missing spark evolutions in [hudi]
voonhous (via GitHub) via commits
[PR] refactor(core): consolidate per-format dispatch in file reader and writer factories [hudi]
yihua (via GitHub) via commits
Re: [PR] refactor(core): consolidate per-format dispatch in file reader and writer factories [hudi]
voonhous (via GitHub) via commits
Re: [PR] refactor(core): consolidate per-format dispatch in file reader and writer factories [hudi]
voonhous (via GitHub) via commits
[PR] [DNM][0.14] Add versioned binary list state for flink writer [hudi]
cshuo (via GitHub) via commits
Re: [PR] [DNM][0.14] Add versioned binary list state for flink writer [hudi]
voonhous (via GitHub) via commits
Re: [PR] [DNM][0.14] Add versioned binary list state for flink writer [hudi]
voonhous (via GitHub) via commits
[PR] feat(index): add RaBitQ encoder and multibit-aware scorer contract [hudi]
chrevanthreddy (via GitHub) via commits
Re: [PR] feat(index): add RaBitQ encoder and multibit-aware scorer contract [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(index): add RaBitQ encoder and multibit-aware scorer contract [hudi]
voonhous (via GitHub) via commits
[PR] docs: RFC-108 - Multi-dataset incremental reads in Hudi Streamer [hudi]
ashokkumar-allu (via GitHub) via commits
Re: [PR] docs: RFC-108 - Multi-dataset incremental reads in Hudi Streamer [hudi]
voonhous (via GitHub) via commits
Re: [PR] docs: RFC-108 - Multi-dataset incremental reads in Hudi Streamer [hudi]
voonhous (via GitHub) via commits
[PR] refactor(io): extract shared Arrow writer base for Lance and Vortex [hudi]
yihua (via GitHub) via commits
Re: [PR] refactor(io): extract shared Arrow writer base for Lance and Vortex [hudi]
voonhous (via GitHub) via commits
Re: [PR] refactor(io): extract shared Arrow writer base for Lance and Vortex [hudi]
voonhous (via GitHub) via commits
[PR] feat(metrics): emit hoodie.table.version as gauge on client init [hudi]
shangxinli (via GitHub) via commits
Re: [PR] feat(metrics): emit hoodie.table.version as gauge on client init [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(metrics): emit hoodie.table.version as gauge on client init [hudi]
voonhous (via GitHub) via commits
[PR] feat(utilities): add HoodieShadowPipeline for creating and syncing sh… [hudi]
suryaprasanna (via GitHub) via commits
Re: [PR] feat(utilities): add HoodieShadowPipeline for creating and syncing sh… [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(utilities): add HoodieShadowPipeline for creating and syncing sh… [hudi]
voonhous (via GitHub) via commits
[PR] refactor(common)!: relocate table, reader, util and transaction domains to org.apache.hudi.core [hudi]
vinothchandar (via GitHub) via commits
Re: [PR] refactor(common)!: relocate table, reader, util and transaction domains to org.apache.hudi.core [hudi]
voonhous (via GitHub) via commits
Re: [PR] refactor(common)!: relocate table, reader, util and transaction domains to org.apache.hudi.core [hudi]
voonhous (via GitHub) via commits
[PR] fix(spark): reject BLOB columns as record key / ordering / partition path fields [hudi]
ZZZxDong (via GitHub) via commits
Re: [PR] fix(spark): reject BLOB columns as record key / ordering / partition path fields [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix(spark): reject BLOB columns as record key / ordering / partition path fields [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-1881]: draft implementation for trigger based on data availability [hudi]
pratyakshsharma (via GitHub) via commits
Re: [PR] [HUDI-1881]: draft implementation for trigger based on data availability [hudi]
voonhous (via GitHub) via commits
Re: [PR] [HUDI-1881]: draft implementation for trigger based on data availability [hudi]
voonhous (via GitHub) via commits
[PR] feat(utilities): add Postgres and Mysql Debezium CDC transformers [hudi]
rahil-c (via GitHub) via commits
Re: [PR] feat(utilities): add Postgres and Mysql Debezium CDC transformers [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(utilities): add Postgres and Mysql Debezium CDC transformers [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-8746] Support multi base file formats through fg reader [hudi]
linliu-code (via GitHub) via commits
Re: [PR] [HUDI-8746] Support multi base file formats through fg reader [hudi]
voonhous (via GitHub) via commits
Re: [PR] [HUDI-8746] Support multi base file formats through fg reader [hudi]
voonhous (via GitHub) via commits
[PR] test: Spark core tests [hudi]
yihua (via GitHub) via commits
Re: [PR] test: Spark core tests [hudi]
voonhous (via GitHub) via commits
[PR] [MINOR] Make HoodieTable AutoCloseable and close per-cycle tables in BaseHoodieTableServiceClient [hudi]
Davis-Zhang-Onehouse (via GitHub) via commits
Re: [PR] [MINOR] Make HoodieTable AutoCloseable and close per-cycle tables in BaseHoodieTableServiceClient [hudi]
voonhous (via GitHub) via commits
[PR] feat(metadata): introduce HoodieMetadataTableLayout SPI with sub-directory bucketing for global RLI [hudi]
nsivabalan (via GitHub) via commits
Re: [PR] feat(metadata): introduce HoodieMetadataTableLayout SPI with sub-directory bucketing for global RLI [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(metadata): introduce HoodieMetadataTableLayout SPI with sub-directory bucketing for global RLI [hudi]
voonhous (via GitHub) via commits
[PR] feat(utilities): Migrate schema providers to HoodieSchema [hudi]
Pavan-249 (via GitHub) via commits
Re: [PR] feat(utilities): Migrate schema providers to HoodieSchema [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(utilities): Migrate schema providers to HoodieSchema [hudi]
voonhous (via GitHub) via commits
[PR] perf(kafka-connect): avoid per-record TopicPartition allocation in HoodieSinkTask.put [hudi]
wombatu-kun (via GitHub) via commits
Re: [PR] perf(kafka-connect): avoid per-record TopicPartition allocation in HoodieSinkTask.put [hudi]
voonhous (via GitHub) via commits
Re: [PR] perf(kafka-connect): avoid per-record TopicPartition allocation in HoodieSinkTask.put [hudi]
voonhous (via GitHub) via commits
[PR] feat: [DNM] Async instant generation fixes over 0.14.1 [hudi]
cshuo (via GitHub) via commits
[PR] fix: strip Hudi meta fields from write schema [hudi]
nsivabalan (via GitHub) via commits
Re: [PR] fix: strip Hudi meta fields from write schema [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: strip Hudi meta fields from write schema [hudi]
voonhous (via GitHub) via commits
[PR] feat(append): dynamically cap log-block buffer at per-task memory [hudi]
nsivabalan (via GitHub) via commits
Re: [PR] feat(append): dynamically cap log-block buffer at per-task memory [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(append): dynamically cap log-block buffer at per-task memory [hudi]
voonhous (via GitHub) via commits
[PR] chore(flink): cherrypick append write code path fixes [hudi]
HuangZhenQiu (via GitHub) via commits
Re: [PR] chore(flink): cherrypick append write code path fixes [hudi]
voonhous (via GitHub) via commits
Re: [PR] chore(flink): cherrypick append write code path fixes [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-9701] Refactor upgrade downgrade logic [hudi]
linliu-code (via GitHub) via commits
Re: [PR] [HUDI-9701] Refactor upgrade downgrade logic [hudi]
voonhous (via GitHub) via commits
Re: [PR] [HUDI-9701] Refactor upgrade downgrade logic [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-9624] Warn when event-time field is set without watermark tracking [hudi]
1fanwang (via GitHub) via commits
Re: [PR] [HUDI-9624] Warn when event-time field is set without watermark tracking [hudi]
voonhous (via GitHub) via commits
Re: [PR] [HUDI-9624] Warn when event-time field is set without watermark tracking [hudi]
voonhous (via GitHub) via commits
[PR] Flink dataloss fixes [hudi]
suryaprasanna (via GitHub) via commits
Re: [PR] Flink dataloss fixes [hudi]
voonhous (via GitHub) via commits
Re: [PR] Flink dataloss fixes [hudi]
voonhous (via GitHub) via commits
[PR] feat(blob): Supplementing RFC-100 with blob cleaner design [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(blob): Supplementing RFC-100 with blob cleaner design [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(blob): Supplementing RFC-100 with blob cleaner design [hudi]
voonhous (via GitHub) via commits
[PR] fix: #18496 Respect configured record type when filtering index keys [hudi]
201573 (via GitHub) via commits
Re: [PR] fix: #18496 Respect configured record type when filtering index keys [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: #18496 Respect configured record type when filtering index keys [hudi]
voonhous (via GitHub) via commits
[PR] Log structured schema-change diffs in DeltaStreamer [hudi]
linliu-code (via GitHub) via commits
Re: [PR] Log structured schema-change diffs in DeltaStreamer [hudi]
voonhous (via GitHub) via commits
Re: [PR] Log structured schema-change diffs in DeltaStreamer [hudi]
voonhous (via GitHub) via commits
[PR] [MINOR] Resolve hasOperationField from table config to avoid reading a data file [hudi]
vinishjail97 (via GitHub) via commits
Re: [PR] [MINOR] Resolve hasOperationField from table config to avoid reading a data file [hudi]
voonhous (via GitHub) via commits
Re: [PR] [MINOR] Resolve hasOperationField from table config to avoid reading a data file [hudi]
voonhous (via GitHub) via commits
[PR] feat(core): implement file-level sorting for upsert (#18357) [hudi]
kartikeyaagrawal (via GitHub) via commits
Re: [PR] feat(core): implement file-level sorting for upsert (#18357) [hudi]
voonhous (via GitHub) via commits
Re: [PR] feat(core): implement file-level sorting for upsert (#18357) [hudi]
voonhous (via GitHub) via commits
[PR] [DNM] [WIP] Logical ts vectorized [hudi]
lokeshj1703 (via GitHub) via commits
Re: [PR] [DNM] [WIP] Logical ts vectorized [hudi]
voonhous (via GitHub) via commits
Re: [PR] [DNM] [WIP] Logical ts vectorized [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-9444] WIP Improve Key Lookup for HFile/Metadata [hudi]
yihua (via GitHub) via commits
Re: [PR] [HUDI-9444] WIP Improve Key Lookup for HFile/Metadata [hudi]
voonhous (via GitHub) via commits
Re: [PR] [HUDI-9444] WIP Improve Key Lookup for HFile/Metadata [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-9361] Use merger to replace spark ExpressionPayload [hudi]
linliu-code (via GitHub) via commits
Re: [PR] [HUDI-9361] Use merger to replace spark ExpressionPayload [hudi]
voonhous (via GitHub) via commits
[PR] (WIP) feat: Add Claude Code Skills for Hudi [hudi]
yihua (via GitHub) via commits
Re: [PR] (WIP) feat: Add Claude Code Skills for Hudi [hudi]
voonhous (via GitHub) via commits
Re: [PR] (WIP) feat: Add Claude Code Skills for Hudi [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-8401] Add merger class LegacyMySqlDebeziumAvroMerger [hudi]
linliu-code (via GitHub) via commits
Re: [PR] [HUDI-8401] Add merger class LegacyMySqlDebeziumAvroMerger [hudi]
voonhous (via GitHub) via commits
Re: [PR] [HUDI-8401] Add merger class LegacyMySqlDebeziumAvroMerger [hudi]
voonhous (via GitHub) via commits
[PR] Fast bootstrap rfc [hudi]
vamshipasunuru1 (via GitHub) via commits
Re: [PR] Fast bootstrap rfc [hudi]
voonhous (via GitHub) via commits
[PR] [MINOR] Add tests for auto keygen for immutable and mutable workflow [hudi]
linliu-code (via GitHub) via commits
Re: [PR] [MINOR] Add tests for auto keygen for immutable and mutable workflow [hudi]
voonhous (via GitHub) via commits
Re: [PR] [MINOR] Add tests for auto keygen for immutable and mutable workflow [hudi]
voonhous (via GitHub) via commits
[PR] fix: Add validation for invalid HoodieWriteStat with zero counts [hudi]
vinishjail97 (via GitHub) via commits
Re: [PR] fix: Add validation for invalid HoodieWriteStat with zero counts [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: Add validation for invalid HoodieWriteStat with zero counts [hudi]
voonhous (via GitHub) via commits
[PR] fix: clone record data in batch reader of Flink source [hudi]
HuangZhenQiu (via GitHub) via commits
Re: [PR] fix: clone record data in batch reader of Flink source [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: clone record data in batch reader of Flink source [hudi]
voonhous (via GitHub) via commits
[PR] fix: Support out of order schema evolution fix [hudi]
linliu-code (via GitHub) via commits
Re: [PR] fix: Support out of order schema evolution fix [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: Support out of order schema evolution fix [hudi]
voonhous (via GitHub) via commits
[PR] (DNM) fix: Upgrade Spark to 3.2.4 and fix parquet schema conversion [hudi]
yihua (via GitHub) via commits
Re: [PR] (DNM) fix: Upgrade Spark to 3.2.4 and fix parquet schema conversion [hudi]
voonhous (via GitHub) via commits
Re: [PR] (DNM) fix: Upgrade Spark to 3.2.4 and fix parquet schema conversion [hudi]
voonhous (via GitHub) via commits
[PR] fix: [HUDI-9159] S3 implementation of StorageLock for StorageBasedLockProvider [hudi]
PavithranRick (via GitHub) via commits
Re: [PR] fix: [HUDI-9159] S3 implementation of StorageLock for StorageBasedLockProvider [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: [HUDI-9159] S3 implementation of StorageLock for StorageBasedLockProvider [hudi]
voonhous (via GitHub) via commits
[PR] feat(blob): Blob cleaner updates [hudi]
the-other-tim-brown (via GitHub) via commits
Re: [PR] feat(blob): Blob cleaner updates [hudi]
voonhous (via GitHub) via commits
[PR] fix: Set credentials for Hive metastore based lock provider [hudi]
linliu-code (via GitHub) via commits
Re: [PR] fix: Set credentials for Hive metastore based lock provider [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: Set credentials for Hive metastore based lock provider [hudi]
voonhous (via GitHub) via commits
[PR] fix: Support schema evolution with nested data type [hudi]
linliu-code (via GitHub) via commits
Re: [PR] fix: Support schema evolution with nested data type [hudi]
voonhous (via GitHub) via commits
Re: [PR] fix: Support schema evolution with nested data type [hudi]
voonhous (via GitHub) via commits
[PR] fix(metadata-table): Disable archival and clean on MDT if they are disabled on main table [hudi]
nada-attia (via GitHub) via commits
Re: [PR] fix(metadata-table): Disable archival and clean on MDT if they are disabled on main table [hudi]
voonhous (via GitHub) via commits
[PR] [HUDI-9395] Validation schema evolution [hudi]
linliu-code (via GitHub) via commits
Earlier messages
Later messages